@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Sora";
}

:root {
  --header-font: "DM Sans", sans-serif;
  --text-font: "Inter", sans-serif;
  --header-color: #FF7000;
  --text-color: #000;
  --white: #fff;
  --accent: #FFDCBF;
  --gradient-01: #FF7000;
}

a {
  text-decoration: none;
}

::-webkit-scrollbar {
  width: 12px;
}

::-webkit-scrollbar-track {
  background-color: rgb(255, 255, 255);
}

::-webkit-scrollbar-thumb {
  background: #ff8c35;
  border-radius: 5px;
}

::-webkit-scrollbar-thumb:hover {
  background: var(--header-color);
}

/* Hero Start */

#hero {
  position: relative;
  width: 100%;
  padding: 100px 0;
  margin-top: 50px;
  background: linear-gradient(to left, #FFDCBF, #ffffff);
  z-index: -2;
}

.top_shape {
  position: absolute;
  top: 0;
  left: 0;
  max-width: 220px;
  z-index: -1;
}

.top_shape img {
  width: 100%;
}

.bottom_shape {
  position: absolute;
  bottom: 0;
  right: 0;
  max-width: 220px;
  z-index: -1;
}

.bottom_shape img {
  width: 100%;
}

#hero .hero-content {
  z-index: 99 !important;
}

#hero .sub_title {
  text-align: center;
  margin-bottom: 20px;
}

#hero .sub_title h4 {
  display: inline-block;
  font-family: var(--header-font);
  font-size: 20px;
  font-weight: 600;
  color: var(--header-color);
  border: 1px solid #cccccc;
  padding: 10px 40px;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
}

#hero .hero-content h1 {
  font-family: var(--header-font);
  font-size: 3em;
  font-weight: 700;
  color: var(--text-color);
  max-width: 850px;
  margin: auto;
  text-align: center;
}

#hero .hero-content p {
  font-family: var(--text-font);
  font-size: 1em;
  font-weight: 400;
  color: var(--text-color);
  max-width: 620px;
  margin: 20px auto 0;
  text-align: center;
}

@media screen and (max-width: 576px) {
  #hero {
    padding: 60px 0;
  }

  #hero .hero-content h1 {
    font-size: 2.2em;
  }

  .top_shape,
  .bottom_shape {
    display: none;
  }
}

/* Hero End */

/* Services Start */

#services {
  padding-top: 100px;
}

.services_wrapper {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 20px;
  row-gap: 40px;
}

.service_item {
  text-decoration: none;
  align-self: stretch;
  padding: 20px;
  border: 1px solid #cccccc;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
}

.service_item_hover:hover {
  background: #FFDCBF;
  border-color: #FFDCBF;
}

.category_service_item {
  position: relative;
  padding: 0;
  border: none;
}

.service_icon {
  width: 90px;
  height: 90px;
  margin: auto;
}

.service_icon img {
  width: 100%;
  height: 100%;
}

.service_item h4 {
  font-size: 20px;
  font-family: var(--header-font);
  font-weight: 700;
  color: var(--text-color);
  text-align: center;
  margin-top: 20px;
}

.service_item p {
  font-size: 16px;
  font-family: var(--text-font);
  font-weight: 400;
  color: var(--text-color);
  text-align: center;
  margin-top: 8px;
  margin-bottom: 0;
}

.service_category_shape {
  width: 80%;
  margin: auto;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}

.service_category_shape img {
  width: 100%;
}

.service_category_icon {
  position: absolute;
}

.service_category_icon img {
  width: 100%;
  height: 100%;
}

.service_category_icon1 {
  width: 50px;
  height: 50px;
  left: 40%;
  top: 32%;
}

.service_category_icon2 {
  width: 42px;
  height: 38px;
  right: 34%;
  top: 20%;
}

.service_category_icon3 {
  width: 42px;
  height: 40px;
  right: 30%;
  bottom: 34%;
}

.service_category_icon4 {
  width: 38px;
  height: 38px;
  bottom: 20%;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}

.service_category_icon5 {
  width: 36px;
  height: 36px;
  left: 30%;
  bottom: 32%;
}

.service_category_icon1 img {
  animation: rotateUpdown 2s linear infinite alternate-reverse;
}

@keyframes rotateUpdown {
  0% {
    transform: rotate(-20deg) translateY(-10px);
  }

  100% {
    transform: rotate(25deg) translateY(10px);
  }
}

.service_category_icon2 img {
  animation: rotate 2s linear infinite;
}

@keyframes rotate {
  100% {
    transform: rotate(360deg);
  }
}

.service_category_icon3 img {
  animation: scale 1.5s alternate-reverse infinite;
}

@keyframes scale {
  100% {
    transform: scale(1.2);
  }
}

.service_category_icon4 img {
  animation: updown 2s infinite alternate-reverse;
}

@keyframes updown {
  from {
    transform: translateY(6px);
    -webkit-transform: translateY(6px);
    -moz-transform: translateY(6px);
    -ms-transform: translateY(6px);
    -o-transform: translateY(6px);
  }

  to {
    transform: translateY(-6px);
    -webkit-transform: translateY(-6px);
    -moz-transform: translateY(-6px);
    -ms-transform: translateY(-6px);
    -o-transform: translateY(-6px);
  }
}

.service_category_icon5 img {
  animation: rightLeft 2s 1.2s alternate-reverse infinite;
}

@keyframes rightLeft {
  0% {
    transform: translate(-6px, 6px);
    -webkit-transform: translate(-6px, 6px);
    -moz-transform: translate(-6px, 6px);
    -ms-transform: translate(-6px, 6px);
    -o-transform: translate(-6px, 6px);
  }

  100% {
    transform: translate(6px, -6px);
    -webkit-transform: translate(6px, -6px);
    -moz-transform: translate(6px, -6px);
    -ms-transform: translate(6px, -6px);
    -o-transform: translate(6px, -6px);
  }
}

.service_category_icon11 {
  width: 38px;
  height: 38px;
  top: 20%;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}

.service_category_icon12 {
  width: 32px;
  height: 32px;
  left: 30%;
  bottom: 34%;
}

.service_category_icon13 {
  width: 36px;
  height: 36px;
  right: 34%;
  bottom: 24%;
}

.service_category_icon11 img {
  animation: updown 2s 1.24s infinite alternate-reverse;
  -webkit-animation: updown 2s 1.24s infinite alternate-reverse;
}

.service_category_icon12 img {
  animation: scale 1.5s alternate-reverse infinite;
}

.service_category_icon13 img {
  animation: leftRight 2s 0.84s alternate-reverse infinite;
  -webkit-animation: leftRight 2s 0.84s alternate-reverse infinite;
}

@keyframes leftRight {
  0% {
    transform: translate(6px, 6px);
    -webkit-transform: translate(6px, 6px);
    -moz-transform: translate(6px, 6px);
    -ms-transform: translate(6px, 6px);
    -o-transform: translate(6px, 6px);
  }

  100% {
    transform: translate(-6px, -6px);
    -webkit-transform: translate(-6px, -6px);
    -moz-transform: translate(-6px, -6px);
    -ms-transform: translate(-6px, -6px);
    -o-transform: translate(-6px, -6px);
  }
}

/* Main bubbles */
.bubble-holder {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}

.bubble-1 {
  left: 22%;
  animation-delay: 1s;
}

.bubble-1 .bubble-animation-y {
  animation-duration: 7s;
  animation-delay: 0s;
}

.bubble-2 {
  left: 40%;
  animation-delay: 2s;
}

.bubble-2 .bubble-animation-y {
  animation-duration: 6s;
  animation-delay: 2s;
}

.bubble-3 {
  right: 15%;
  animation-delay: 1s;
}

.bubble-3 .bubble-animation-y {
  animation-duration: 5s;
  animation-delay: 1.5s;
}

.bubble-4 {
  left: 14%;
  animation-delay: 2s;
}

.bubble-4 .bubble-animation-y {
  animation-duration: 6s;
  animation-delay: 3s;
}

.bubble-5 {
  left: 40%;
  animation-delay: 1s;
}

.bubble-5 .bubble-animation-y {
  animation-duration: 5s;
  animation-delay: 0;
}

.bubble-6 {
  left: 45%;
  animation-delay: 2s;
}

.bubble-6 .bubble-animation-y {
  animation-duration: 7s;
  animation-delay: 3.5s;
}

.bubble-7 {
  right: 26%;
  animation-delay: 1s;
}

.bubble-7 .bubble-animation-y {
  animation-duration: 5.5s;
  animation-delay: 3s;
}

.bubble-8 {
  right: 26%;
  animation-delay: 2s;
}

.bubble-8 .bubble-animation-y {
  animation-duration: 7s;
  animation-delay: 3s;
}

.bubble-9 {
  right: 30%;
  animation-delay: 2s;
}

.bubble-9 .bubble-animation-y {
  animation-duration: 7s;
  animation-delay: 2.4s;
}

.bubble-10 {
  left: 18%;
  animation-delay: 2s;
}

.bubble-10 .bubble-animation-y {
  animation-duration: 7s;
  animation-delay: 1.8s;
}

/* Static Circles */
.bubble-container {
  position: absolute;
  bottom: -250px;
}

.bubble-large,
.bubble-small,
.bubble-extra-small {
  border-radius: 100%;
  box-shadow: 0 20px 30px rgba(0, 0, 0, 0.1), inset 0px 10px 30px 5px #FFDCBF;
}

.bubble-large {
  width: 16px;
  height: 16px;
}

.bubble-small {
  width: 12px;
  height: 12px;
}

.bubble-extra-small {
  width: 8px;
  height: 8px;
}

.bubble-animation-x {
  animation-duration: 2s;
  animation-iteration-count: infinite;
  animation-name: bubbleXAnimFrames;
  animation-timing-function: ease;
  animation-direction: alternate;
}

.bubble-animation-y {
  animation-iteration-count: infinite;
  animation-name: bubbleYAnimFrames;
  animation-timing-function: linear;
}

@keyframes bubbleXAnimFrames {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(50px);
  }
}

@keyframes bubbleYAnimFrames {
  0% {
    transform: translateY(0);
  }

  50% {
    opacity: 85%;
  }

  100% {
    transform: translateY(-1250px);
    opacity: 0;
  }
}

@media screen and (max-width: 768px) {
  .services_wrapper {
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
  }

  .service_item:nth-child(1) {
    order: 2;
  }

  .service_item:nth-child(2) {
    order: 3;
  }

  .service_item:nth-child(3) {
    order: 1;
  }

  .service_item:nth-child(4) {
    order: 4;
  }

  .service_item:nth-child(5) {
    order: 5;
  }

  .service_item:nth-child(6) {
    order: 6;
  }

  .category_service_item {
    height: 250px;
  }
}

/* Services End */

/* Success Work Start */

#success {
  padding-top: 100px;
}


.counter_wrapper {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  column-gap: 80px;
  row-gap: 20px;
}

.counter_item {
  width: 100%;
  aspect-ratio: 1/1;
  border: 1px solid #cccccc;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
}

.counter_item:hover {
  background: var(--accent);
  border-color: var(--accent);
}

.counter_text {
  font-family: var(--header-font);
  font-size: 3.5em;
  font-weight: 700;
  color: var(--text-color);
}

.counter_text span {
  font-family: var(--header-font);
}

.counter_text span:nth-child(2) {
  color: var(--header-color);
}

.counter_item p {
  font-family: var(--text-font);
  font-size: 22px;
  font-weight: 700;
  line-height: 26px;
  color: var(--text-color);
  text-align: center;
  margin-bottom: 0;
  margin-top: 10px;
}

@media screen and (max-width: 1200px) {
  .counter_wrapper {
    column-gap: 20px;
  }
}

@media screen and (max-width: 990px) {
  .success_head h1 {
    font-size: 2em;
  }

  .success_wrapper {
    grid-template-columns: repeat(2, 1fr);
  }

  .success_item:nth-child(1) {
    grid-column: 1 / 2;
    grid-row: 1 / span 12;
  }

  .success_item:nth-child(2) {
    grid-column: 2 / 3;
    grid-row: 1 / span 12;
  }

  .success_item:nth-child(3) {
    grid-column: 1 / 2;
    grid-row: 19 / span 12;
  }

  .success_item:nth-child(4) {
    grid-column: 2 / 3;
    grid-row: 19 / span 12;
  }

  .success_item:nth-child(5) {
    grid-column: 1 / 3;
    grid-row: 13 / span 6;
  }

  .success_item:nth-child(1)::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    height: 20px;
    width: 3px;
    background: linear-gradient(to top, #770000, var(--header-color));
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
  }

  .success_item:nth-child(2)::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    height: 20px;
    width: 3px;
    background: linear-gradient(to top, #770000, var(--header-color));
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
  }

  .success_item:nth-child(3)::after {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 50%;
    height: 20px;
    width: 3px;
    background: linear-gradient(to bottom, #770000, var(--header-color));
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
  }

  .success_item:nth-child(4)::after {
    content: "";
    position: absolute;
    top: -20px;
    left: 50%;
    height: 20px;
    width: 3px;
    background: linear-gradient(to bottom, #770000, var(--header-color));
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
  }

  .counter_wrapper {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media screen and (max-width: 768px) {
  .success_item:nth-child(1) {
    grid-column: 1 / 2;
    grid-row: 1 / span 8;
  }

  .success_item:nth-child(2) {
    grid-column: 2 / 3;
    grid-row: 1 / span 8;
  }

  .success_item:nth-child(3) {
    grid-column: 1 / 2;
    grid-row: 15 / span 8;
  }

  .success_item:nth-child(4) {
    grid-column: 2 / 3;
    grid-row: 15 / span 8;
  }

  .success_item:nth-child(5) {
    grid-column: 1 / 3;
    grid-row: 9 / span 6;
  }
}

@media screen and (max-width: 576px) {
  .counter_text {
    font-size: 2em;
  }

  .counter_item p {
    font-size: 16px;
    line-height: 18px;
    margin-top: 0;
  }
}

/* Success Work End */

/* Testimonial Start */
#testimonial {
  padding-top: 100px;
}

.testimonial_head h1 {
  font-size: 2.4em;
  font-weight: 700;
  font-family: var(--header-font);
  color: var(--header-color);
  text-align: center;
}

.content {
  position: relative;
  max-width: 750px;
  margin: 50px auto 0;
  padding: 20px;
}

.owl-next {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.owl-prev {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.owl-next,
.owl-prev {
  width: 50px;
  height: 50px;
  background: transparent;
  font-size: 1.2em !important;
  border: 1px solid #FF7000 !important;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}

.owl-next:hover,
.owl-prev:hover {
  color: #fff !important;
  background: linear-gradient(120deg, #ff0000, #9e002f) !important;
}

.reviews {
  display: flex;
  gap: 20px;
}

.review_qoute_icon {
  width: 100px;
  height: 100px;
  flex-shrink: 0;
}

.review_qoute_icon img {
  width: 100%;
  height: 100%;
}

.review_user {
  display: flex;
  align-items: center;
  gap: 16px;
  margin-top: 30px;
}

.review_info p {
  max-width: 500px;
  font-size: 20px;
  font-weight: 700;
  font-family: var(--text-font);
  color: var(--text-color);
}

.review_user_info h4 {
  font-size: 20px;
  font-weight: 700;
  font-family: var(--header-font);
  color: var(--text-color);
}

.review_user_info span {
  font-size: 16px;
  font-weight: 600;
  font-family: var(--header-font);
  color: #cccccc;
}

.review_user_avatar {
  width: 80px;
  height: 80px;
  flex-shrink: 0;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  overflow: hidden;
}

.review_user_avatar img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}

.review_shape {
  position: absolute;
  top: 0;
  right: 0;
  z-index: -1;
  width: 220px;
  height: 220px;
  background: #FFDCBF;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}

.review_shape::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  border: 2px solid #FFDCBF;
  z-index: -1;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  animation: pulse 2s infinite linear alternate-reverse;
  -webkit-animation: pulse 2s infinite linear alternate-reverse;
}

@keyframes pulse {
  0% {
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
  }

  100% {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
  }
}

@media screen and (max-width: 990px) {
  .testimonial_head h1 {
    font-size: 2em;
  }
}

@media screen and (max-width: 576px) {
  .content {
    margin: 30px auto 0;
  }

  .owl-next {
    right: 10px;
  }

  .owl-prev {
    left: 10px;
  }

  .owl-next,
  .owl-prev {
    width: 40px;
    height: 40px;
  }

  .review_qoute_icon {
    width: 70px;
    height: 70px;
  }

  .review_user {
    margin-top: 20px;
  }

  .review_info p {
    font-size: 16px;
  }

  .review_user_avatar {
    width: 50px;
    height: 50px;
  }

  .review_user_info h4 {
    font-size: 16px;
    margin-bottom: 0;
  }

  .review_user_info span {
    font-size: 14px;
  }

  .review_shape {
    width: 140px;
    height: 140px;
    right: 20px;
    top: 10px;
  }
}

/* Testimonial End */

/* Clients Start */

#clients {
  padding-top: 100px;
  margin-bottom: 120px;
}

.client_head h1 {
  font-size: 2.4em;
  font-weight: 700;
  font-family: var(--header-font);
  color: var(--header-color);
  text-align: center;
}

.divider {
  width: 120px;
  height: 5px;
  background: var(--header-color);
  border-radius: 50px;
  margin: 20px auto 0;
}

.client_logos {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  row-gap: 50px;
  column-gap: 30px;
  margin-top: 50px;
}

.client_logo {
  height: 90px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.hostorient img {
  width: 75% !important;
  height: 75% !important;
}

.extentit img {
  width: 85% !important;
  height: 85% !important;
}

.cloud9 img {
  width: 85% !important;
  height: 85% !important;
}

.pabnaonline img {
  width: 85% !important;
  height: 85% !important;
}

.client_logo img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

@media screen and (max-width: 990px) {
  .client_head h1 {
    font-size: 2em;
  }
}

@media screen and (max-width: 768px) {
  .client_logos {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    row-gap: 50px;
    column-gap: 30px;
    margin-top: 50px;
  }
}

@media screen and (max-width: 576px) {
  .client_head h1 {
    font-size: 2em;
  }
}

/* Clients End */

/* Contact Start */

#contact {
  margin-top: 100px;
  padding: 60px 0;
  background: #ffefef;
}

.main-contact-form {
  background: var(--white);
  padding: 20px 28px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}

.contact_content h1 {
  font-size: 2.4em;
  font-weight: 700;
  font-family: var(--header-font);
  color: var(--text-color);
}

.contact_content h1 span {
  color: var(--header-color);
}

.contact_content p {
  font-size: 1em;
  font-weight: 400;
  font-family: var(--text-font);
  color: var(--text-color);
  margin: 30px 0;
}

.social h4 {
  font-size: 22px;
  font-weight: 700;
  font-family: var(--header-font);
  color: var(--header-color);
}

.social_divider {
  width: 120px;
  height: 5px;
  background: var(--header-color);
  border-radius: 50px;
}

.social_items {
  display: flex;
  align-items: center;
  gap: 24px;
  margin-top: 30px;
}

.social_item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  font-weight: 400;
  font-family: var(--header-font);
  color: var(--text-color);
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
}

.social_item:hover {
  color: var(--header-color);
}

.social_item i {
  font-size: 1.8em;
}

.social_item span {
  font-size: 1em;
  margin-top: 10px;
  font-weight: 600;
}

@media screen and (max-width: 990px) {
  .main-contact-form {
    margin-top: 50px;
  }
}

@media screen and (max-width: 576px) {
  .contact_content h1 {
    font-size: 2em;
  }
}

/* Contact End */